APIContacts
List blocked senders
List blocked email addresses and domains in the workspace. Requires the contacts:read scope.
GET
/contacts/blocked-senderscurl -X GET "https://productlane.com/api/v2/contacts/blocked-senders" \
-H "Authorization: Bearer $PRODUCTLANE_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Parameters
limitintegerquerycursorstringquerytypeenum<string>queryFilter to either email-level or domain-level blocks.
One of:EMAILDOMAIN
Response
application/json
Successful response
dataobject[]requiredpageobjectrequired
{
"data": [
{
"id": "string",
"value": "string",
"type": "EMAIL",
"created_at": "string"
}
],
"page": {
"cursor": "string",
"has_more": true,
"limit": 0
}
}